@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Segoe UI', sans-serif;
}


.navbar {
  background-color: #f5e3d0;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.nav-links a {
  margin: 0px 20px;
  text-decoration: none;
  color: #1b1b1b;
  font-weight: 500px;
  font-size: 16px;
}

.nav-icons {
  display: flex;
  gap: 10px;
}

.icon {
  width: 20px;
  height: 20px;
  background-color: #b30000;
  border-radius: 50%;
}

.blog-section {
  padding: 40px 60px;
  background-color: #ffffff;
}

.section-title {
  background-color: #17472d;
  color: #ffffff;
  padding: 8px 20px;
  border-radius: 10px;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 20px;
}

.gallery-grid {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  margin-bottom: 50px;
}

.gallery-item {
  flex: 1;
  height: 383px;
  overflow: hidden;
}

.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s;
}

Hover effect
.gallery-item:hover img {
  transform: scale(1.05);
}


.bts-box {
  margin-bottom: 50px;
}

.bts-image {
  width: 100%;
  height: 560px;
  overflow: hidden;
}

.bts-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s;
}

Hover Effect
.bts-image:hover img {
  transform: scale(1.05);
}


@media (max-width: 768px) {
 .navbar {
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }

.nav-links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 5px;
  }

  .nav-links a {
    font-size: 15px;
    padding: 6px 10px;
    text-align: center;
  }

  .nav-icons {
    display: none;
  }
	
.logo img {
  margin-bottom: 10px;
}
	
.gallery-grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }

  .gallery-item {
    width: 90%;
    height: auto;
  }

  .gallery-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 8px;
  }


  .bts-image {
    height: 300px;
  }
}

.video-box {
    background-color: #000000;
    padding: 10px;
    margin-top: 40px;
}
.footer {
  background-color: #000;
  color: #aaa;
  text-align: center;
  padding: 20px;
  font-size: 14px;
	
}.gallery-box .gallery-grid .gallery-item {
    width: 579px;
    height: 383px;
    margin-right: 11px;
    padding-right: 0px;
}

